Possible Update to PHP 7

I am about to update my WP site t PHP 7. I ran a compatibility test which stated that WPmudev is not compatible. What should I do?